## haskell-protobuf 0.2.1.1

=== debian/changelog ===
haskell-protobuf (0.2.1.1-2build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:49:48 +0000

haskell-protobuf (0.2.1.1-2build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:35:38 +0000

haskell-protobuf (0.2.1.1-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:40:30 +0200

haskell-protobuf (0.2.1.1-2build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:46:18 +0000

haskell-protobuf (0.2.1.1-2) unstable; urgency=medium

  * Initial release (Closes: #861921).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 07 May 2017 09:14:11 -0700
