## haskell-protobuf 0.2.1.2

=== debian/changelog ===
haskell-protobuf (0.2.1.2-3build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:25:40 +0200

haskell-protobuf (0.2.1.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:40 +0300

haskell-protobuf (0.2.1.2-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:18:28 +0300

haskell-protobuf (0.2.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:46:21 -0400

haskell-protobuf (0.2.1.1-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Steve Langasek ]
  * d/p/0001-Fix-compilation-on-GHC-8.0.patch,
    d/p/0002-Fix-tests-compilation.patch: cherry-pick from upstream to fix
    compilation with ghc 8.2.  Closes: #895612.

  [ Gianfranco Costamagna ]
  * Upload to unstable

 -- Clint Adams <clint@debian.org>  Sun, 06 May 2018 22:10:23 -0400

haskell-protobuf (0.2.1.1-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:01 -0400
