=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: haskell-protobuf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
  libghc-base-orphans-dev (>= 0.5),
  libghc-base-orphans-prof,
@@ -15,11 +15,6 @@
  libghc-cereal-prof,
  libghc-data-binary-ieee754-dev (>= 0.4),
  libghc-data-binary-ieee754-prof,
- libghc-mtl-dev (>= 2),
- libghc-mtl-dev (<< 3),
- libghc-mtl-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
  libghc-hunit-dev (>= 1.2) <!nocheck>,
@@ -33,13 +28,11 @@
  libghc-base-orphans-doc,
  libghc-cereal-doc,
  libghc-data-binary-ieee754-doc,
- libghc-mtl-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/alphaHeavy/protobuf
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-protobuf
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-protobuf
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-protobuf]
 X-Description: Google Protocol Buffers for Haskell
  Protocol Buffers are a way of encoding structured data in an
  efficient yet extensible format.  This is an implementation of a
