## haskell-protobuf 0.2.1.3

=== debian/changelog ===
haskell-protobuf (0.2.1.3-6) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 20 Jan 2026 23:09:26 +0200

haskell-protobuf (0.2.1.3-5) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 05 Oct 2024 09:15:21 +0300

haskell-protobuf (0.2.1.3-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:14 +0300

haskell-protobuf (0.2.1.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Disable testsuite which fails to be with GHC 9.0.2 (Closes: #862278,
    #1014016)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 16:38:53 +0300

haskell-protobuf (0.2.1.3-2) unstable; urgency=medium

  * Patch to fix compilation with ghc 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 23 Jun 2020 15:03:45 +0300

haskell-protobuf (0.2.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 16 Jun 2020 18:32:22 -0400
