=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: haskell-protobuf
+Section: haskell
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Sean Whitton <spwhitton@spwhitton.name>
-Priority: optional
-Section: haskell
-Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
+ ghc-prof,
  haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
- cdbs,
- ghc (>= 8.4.3),
- ghc-prof,
  libghc-base-orphans-dev (>= 0.5),
  libghc-base-orphans-prof,
  libghc-cereal-dev (>= 0.3),
@@ -16,23 +14,17 @@
  libghc-data-binary-ieee754-dev (>= 0.4),
  libghc-data-binary-ieee754-prof,
  libghc-unordered-containers-dev (>= 0.2),
- libghc-unordered-containers-prof,
- libghc-hunit-dev (>= 1.2) <!nocheck>,
- libghc-quickcheck2-dev (>= 1.2) <!nocheck>,
- libghc-hex-dev <!nocheck>,
- libghc-tagged-dev <!nocheck>,
- libghc-tasty-dev <!nocheck>,
- libghc-tasty-hunit-dev <!nocheck>,
- libghc-tasty-quickcheck-dev <!nocheck>,
+ libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc,
  libghc-base-orphans-doc,
  libghc-cereal-doc,
  libghc-data-binary-ieee754-doc,
- libghc-unordered-containers-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/alphaHeavy/protobuf
+ libghc-unordered-containers-doc
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-protobuf
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-protobuf]
+Homepage: https://github.com/alphaHeavy/protobuf
+Rules-Requires-Root: no
 X-Description: Google Protocol Buffers for Haskell
  Protocol Buffers are a way of encoding structured data in an
  efficient yet extensible format.  This is an implementation of a
