=== debian/rules ===
#!/usr/bin/make -f

# Testsuite fails to build with GHC 9.0.2
# see https://bugs.debian.org/1014016
export DEB_ENABLE_TESTS = no

%:
	dh $@
